import { StatusBar } from 'expo-status-bar';
import { StyleSheet, Text, View } from 'react-native';
import { StateSelectionPage } from './src/screens/state_selection/state_selection_page';
import { DataContextProvider } from './src/contexts/data_context';

export default function App() {
  return (
      <DataContextProvider>
        <StateSelectionPage />
      </DataContextProvider>
  );
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#fff',
    alignItems: 'center',
    justifyContent: 'center',
  },
});
